CBLAS/src/cblas_ssbmv.c(3)

NAME
CBLAS/src/cblas_ssbmv.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Macros
#define F77_UL &UL
#define F77_N N
#define F77_K K
#define F77_lda lda
#define F77_incX incX
#define F77_incY incY

  Functions
void API_SUFFIX cblas_ssbmv (const CBLAS_LAYOUT layout, const CBLAS_UPLO Uplo, const CBLAS_INT N, const CBLAS_INT K, const float alpha, const float *A, const CBLAS_INT lda, const float *X, const CBLAS_INT incX, const float beta, float *Y, const CBLAS_INT incY)

Macro Definition Documentation

  #define F77_incX incX

  #define F77_incY incY

  #define F77_K K

  #define F77_lda lda

  #define F77_N N

  #define F77_UL &UL

Function Documentation

  void API_SUFFIX cblas_ssbmv (const CBLAS_LAYOUT layout, const CBLAS_UPLO Uplo, const CBLAS_INT N, const CBLAS_INT K, const float alpha, const float * A, const CBLAS_INT lda, const float * X, const CBLAS_INT incX, const float beta, float * Y, const CBLAS_INT incY)

Definition at line 11 of file cblas_ssbmv.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.